

			<div class="invoice--details-payment">
				<p>Cette facture est payable sous 60 jours</p>
			</div>

			<div class="invoice--mentions">

				<div class="invoice--mentions-block">
					<p><strong>En conformité de l’article L 441-6 du Code de commerce :</strong></p>
					<ul>
						<li>La facture est payable sous 60 jours.</li>
						<li>Pas d’escompte pour paiement anticipé.</li>
						<li>Tout règlement effectué après expiration de ce délai donnera lieu, à titre de pénalité de retard, à l’application d’un intérêt égal à celui appliqué par la Banque Centrale Européenne à son opération de refinancement la plus récente, majoré de 10 points de pourcentage, ainsi qu'à une indemnité forfaitaire pour frais de recouvrement d'un montant de 40 Euros.</li>
						<li>Les pénalités de retard sont exigibles sans qu’un rappel soit nécessaire.</li>
					</ul>
				</div>

				<div class="invoice--mentions-block">
					<p><strong>Informations concernant les droits d'exploitation :</strong></p>
					<ul>
						<li>Le Client s’engage vis à vis du prestataire à disposer de tous les droits d’exploitation nécessaires à la réalisation des prestations objet du présent contrat.</li>
						<li>Le prestataire ne cède que les droits d’exploitation de la création limités aux termes du présent document.</li>
						<li>Le prestataire reste propriétaire de l’intégralité des créations tant que la prestation n’est pas entièrement réglée.</li>
						<li>Toute utilisation sortant du cadre initialement prévu dans ce devis est interdite; sauf autorisation expresse et écrite du prestataire.</li>
					</ul>
				</div>

			</div>

			<div class="invoice--footer">
				<strong>GRID</strong> - EURL - Capital de 5 000&euro; - RCS 123 456 789
			</div>

		</div><!-- /.invoicewrap -->

	</div>
	
	<script src="//code.jquery.com/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./js/scripts.js"></script>
</body>
</html>